TSMIMEHDRCREATE(3ts)

NAME
TSMimeHdrCreate - TSMimeHdrCreate API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSMimeHdrCreate(TSMBuffer bufp, TSMLoc *locp)

DESCRIPTION

Creates a new MIME header within bufp.

Release with a call to TSHandleMLocRelease().

COPYRIGHT
2026, dev@trafficserver.apache.org